/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "5"; */
"5.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "6"; */
"6.title" = "Vista";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7"; */
"7.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "8"; */
"8.title" = "Operazione";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9"; */
"9.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "10"; */
"10.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Carbon Copy Cloner"; ObjectID = "11"; */
"11.title" = "Carbon Copy Cloner";

/* Class = "NSMenu"; title = "Carbon Copy Cloner"; ObjectID = "12"; */
"12.title" = "Carbon Copy Cloner";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "20"; */
"20.title" = "Disinstalla CCC…";

/* Class = "NSMenuItem"; title = "Purchase CCC..."; ObjectID = "23"; */
"23.title" = "Acquista CCC…";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "24"; */
"24.title" = "Impostazioni...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "25"; */
"25.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "27"; */
"27.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Quit CCC"; ObjectID = "29"; */
"29.title" = "Esci da CCC";

/* Class = "NSMenuItem"; title = "Hide CCC"; ObjectID = "30"; */
"30.title" = "Nascondi CCC";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "31"; */
"31.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "32"; */
"32.title" = "Verifica aggiornamenti…";

/* Class = "NSMenuItem"; title = "About CCC"; ObjectID = "33"; */
"33.title" = "Informazioni su CCC";

/* Class = "NSMenu"; title = "Services"; ObjectID = "34"; */
"34.title" = "Servizi";

/* Class = "NSMenu"; title = "Help"; ObjectID = "35"; */
"35.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "What's New in CCC?"; ObjectID = "38"; */
"38.title" = "Novità in CCC";

/* Class = "NSMenuItem"; title = "Show Expert Settings..."; ObjectID = "39"; */
"39.title" = "Mostra impostazioni da esperto…";

/* Class = "NSMenuItem"; title = "Report a Problem..."; ObjectID = "40"; */
"40.title" = "Segnala un problema…";

/* Class = "NSMenuItem"; title = "Enable Debug Output"; ObjectID = "41"; */
"41.title" = "Abilita output di debug";

/* Class = "NSMenuItem"; title = "Ask a Question About CCC..."; ObjectID = "42"; */
"42.title" = "Fai una domanda su CCC…";

/* Class = "NSMenuItem"; title = "CCC Knowledge Base"; ObjectID = "43"; */
"43.title" = "Knowledge Base di CCC";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "44"; */
"44.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "45"; */
"45.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "47"; */
"47.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "49"; */
"49.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "50"; */
"50.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "51"; */
"51.title" = "Cancella";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "52"; */
"52.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "53"; */
"53.title" = "Copia";

/* Class = "NSMenu"; title = "Task"; ObjectID = "54"; */
"54.title" = "Operazione";

/* Class = "NSMenuItem"; title = "Reset to Defaults"; ObjectID = "55"; */
"55.title" = "Ripristina predefiniti";

/* Class = "NSMenuItem"; title = "Delete Task…"; ObjectID = "57"; */
"57.title" = "Elimina operazione…";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "58"; */
"58.title" = "Nuova operazione di backup";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "59"; */
"59.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "60"; */
"60.title" = "Duplica";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "62"; */
"62.title" = "Salva";

/* Class = "NSMenu"; title = "Window"; ObjectID = "63"; */
"63.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Task History"; ObjectID = "64"; */
"64.title" = "Cronologia operazioni";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "65"; */
"65.title" = "Finestra principale";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "67"; */
"67.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "69"; */
"69.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "70"; */
"70.title" = "Contrai";

/* Class = "NSMenu"; title = "View"; ObjectID = "71"; */
"71.title" = "Vista";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "72"; */
"72.title" = "Personalizza la barra strumenti…";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "74"; */
"74.title" = "Nascondi la barra strumenti";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "78"; */
"78.title" = "Operazioni";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "80"; */
"80.title" = "Volume";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "81"; */
"81.title" = "Mostra barra laterale";

/* Class = "NSMenuItem"; title = "Set up your first backup task"; ObjectID = "1QY-WP-wcs"; */
"1QY-WP-wcs.title" = "Configurare la tua prima operazione di backup";

/* Class = "NSMenuItem"; title = "Open Debug Logs"; ObjectID = "1o5-0T-tNd"; */
"1o5-0T-tNd.title" = "Apri log di debug";

/* Class = "NSMenuItem"; title = "See which files were updated on the destination"; ObjectID = "1o7-3j-Rcs"; */
"1o7-3j-Rcs.title" = "Vedere quali file sono stati aggiornati nella destinazione";

/* Class = "NSMenuItem"; title = "Disk Utility"; ObjectID = "1tw-FG-Tq2"; */
"1tw-FG-Tq2.title" = "Utility Disco";

/* Class = "NSMenuItem"; title = "Delete a stubborn file or folder…"; ObjectID = "4cU-7g-eB9"; */
"4cU-7g-eB9.title" = "Elimina un file o una cartella irremovibile…";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "7iC-C9-Hf0"; */
"7iC-C9-Hf0.title" = "Acquisisci istantanea";

/* Class = "NSMenuItem"; title = "Delete snapshots from the startup disk"; ObjectID = "9OP-qG-m4v"; */
"9OP-qG-m4v.title" = "Eliminare le istantanee dal disco di avvio";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "9bo-Hd-cIx"; */
"9bo-Hd-cIx.title" = "Disinstalla CCC…";

/* Class = "NSMenuItem"; title = "Disable Task"; ObjectID = "AMe-pj-lEv"; */
"AMe-pj-lEv.title" = "Disattiva operazione";

/* Class = "NSMenuItem"; title = "Find and restore an older version of a file"; ObjectID = "C0g-fw-AiW"; */
"C0g-fw-AiW.title" = "Trovare e ripristinare una versione precedente di un file";

/* Class = "NSMenuItem"; title = "What's new in CCC v7?"; ObjectID = "DXt-Sr-jgc"; */
"DXt-Sr-jgc.title" = "Novità nella versione CCC 7";

/* Class = "NSMenu"; title = "Utilities"; ObjectID = "Epb-XO-oOP"; */
"Epb-XO-oOP.title" = "Utility";

/* Class = "NSMenuItem"; title = "Mount a network volume…"; ObjectID = "H1z-In-oaI"; */
"H1z-In-oaI.title" = "Attiva un volume di rete…";

/* Class = "NSMenuItem"; title = "Create Pro License Sidecar File"; ObjectID = "M4k-4X-mdZ"; */
"M4k-4X-mdZ.title" = "Crea file sidecar della licenza Pro";

/* Class = "NSTextFieldCell"; title = "VERSION"; ObjectID = "M6h-WQ-sFM"; */
"M6h-WQ-sFM.title" = "VERSIONE";

/* Class = "NSTextFieldCell"; title = "WEB"; ObjectID = "MH5-kc-Cd8"; */
"MH5-kc-Cd8.title" = "WEB";

/* Class = "NSMenuItem"; title = "Task Groups"; ObjectID = "Prg-7e-lMR"; */
"Prg-7e-lMR.title" = "Gruppi di operazioni";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "Q4V-Mb-wSt"; */
"Q4V-Mb-wSt.title" = "Nuovo gruppo di operazioni";

/* Class = "NSMenuItem"; title = "Show Coaching Tips"; ObjectID = "QU5-FE-wlC"; */
"QU5-FE-wlC.title" = "Mostra suggerimenti";

/* Class = "NSMenuItem"; title = "Secure CCC's Scripts folder"; ObjectID = "R3r-D7-0F8"; */
"R3r-D7-0F8.title" = "Proteggi la cartella Scripts di CCC";

/* Class = "NSMenuItem"; title = "Enable encryption on your backup volume"; ObjectID = "R7A-Nk-ZvM"; */
"R7A-Nk-ZvM.title" = "Abilita la codifica sul volume di backup";

/* Class = "NSMenuItem"; title = "Submit Logs..."; ObjectID = "RvI-Ms-ewz"; */
"RvI-Ms-ewz.title" = "Invia log…";

/* Class = "NSMenuItem"; title = "Previous Locale"; ObjectID = "Sea-BJ-xIH"; */
"Sea-BJ-xIH.title" = "Locale precedente";

/* Class = "NSMenuItem"; title = "Toggle Dark Mode"; ObjectID = "Ter-lT-DWO"; */
"Ter-lT-DWO.title" = "Attiva/Disattiva modalità scura";

/* Class = "NSMenuItem"; title = "Grant Full Disk Access to CCC..."; ObjectID = "V9y-th-eJO"; */
"V9y-th-eJO.title" = "Concedi a CCC l’accesso completo al disco…";

/* Class = "NSMenuItem"; title = "Load External Tasks & History…"; ObjectID = "VCk-qX-Ucm"; */
"VCk-qX-Ucm.title" = "Caricamento Operazioni e Cronologia esterni…";

/* Class = "NSBox"; title = "Box"; ObjectID = "VKa-al-8BD"; */
"VKa-al-8BD.title" = "Box";

/* Class = "NSMenuItem"; title = "What's new in CCC v7.1?"; ObjectID = "VXo-OJ-IlH"; */
"VXo-OJ-IlH.title" = "Novità nella versione CCC 7.1";

/* Class = "NSMenuItem"; title = "Export All Tasks..."; ObjectID = "W1D-H8-G2y"; */
"W1D-H8-G2y.title" = "Esporta tutte le operazioni…";

/* Class = "NSMenu"; title = "Learn How To…"; ObjectID = "WYm-9V-KSF"; */
"WYm-9V-KSF.title" = "Scopri come…";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "XP9-jH-c9c"; */
"XP9-jH-c9c.title" = "Utility";

/* Class = "NSMenuItem"; title = "Disk Center"; ObjectID = "bUe-40-XgJ"; */
"bUe-40-XgJ.title" = "Gestione Dischi";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "ebO-xa-6JY"; */
"ebO-xa-6JY.title" = "Nuova operazione di ripristino";

/* Class = "NSMenuItem"; title = "Migrate data from my backup to a new Mac"; ObjectID = "fW3-m6-1EW"; */
"fW3-m6-1EW.title" = "Migra i dati dal mio backup su un nuovo Mac";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "fZ6-bG-hzy"; */
"fZ6-bG-hzy.title" = "Versione";

/* Class = "NSTextFieldCell"; title = "COPYRIGHT"; ObjectID = "fZV-4J-6CE"; */
"fZV-4J-6CE.title" = "COPYRIGHT";

/* Class = "NSBox"; title = "Box"; ObjectID = "gcR-jZ-uyB"; */
"gcR-jZ-uyB.title" = "Box";

/* Class = "NSMenuItem"; title = "Next Locale"; ObjectID = "huO-Rs-ZCd"; */
"huO-Rs-ZCd.title" = "Locale successivo";

/* Class = "NSMenuItem"; title = "Customize the retention of backup history on your backup"; ObjectID = "itl-Dp-Jx5"; */
"itl-Dp-Jx5.title" = "Personalizzare la conservazione della cronologia di backup nel backup";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "jya-rj-4Qy"; */
"jya-rj-4Qy.title" = "Esegui ora";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "mAy-bK-tNJ"; */
"mAy-bK-tNJ.title" = "Modalità semplice";

/* Class = "NSMenuItem"; title = "Disable All Tasks & Quit"; ObjectID = "mMo-2a-i0w"; */
"mMo-2a-i0w.title" = "Disattiva tutte le operazioni ed esci";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "oDx-6a-V8y"; */
"oDx-6a-V8y.title" = "Copia Link";

/* Class = "NSMenuItem"; title = "Disable Spotlight indexing on your backup volume"; ObjectID = "qxY-IG-Zl0"; */
"qxY-IG-Zl0.title" = "Disabilita l'indicizzazione di Spotlight sul tuo volume di backup";

/* Class = "NSMenuItem"; title = "Schedule a task to run automatically"; ObjectID = "rQE-YP-i3j"; */
"rQE-YP-i3j.title" = "Programmare l'avvio automatico di un'operazione";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "rXq-en-rC5"; */
"rXq-en-rC5.title" = "Terminale";

/* Class = "NSMenuItem"; title = "Import Task..."; ObjectID = "swA-5g-RPx"; */
"swA-5g-RPx.title" = "Importa operazione…";

/* Class = "NSMenuItem"; title = "Recommend CCC to a friend…"; ObjectID = "uT1-hx-wUt"; */
"uT1-hx-wUt.title" = "Consiglia CCC a un amico…";

/* Class = "NSMenuItem"; title = "macOS Installer Media Assistant"; ObjectID = "uhT-5d-83e"; */
"uhT-5d-83e.title" = "Assistente al programma di installazione macOS";

/* Class = "NSMenuItem"; title = "Export Task…"; ObjectID = "vEN-Hh-4T0"; */
"vEN-Hh-4T0.title" = "Esporta operazione…";

/* Class = "NSMenuItem"; title = "CCC Archive Check…"; ObjectID = "x1y-ON-Z7z"; */
"x1y-ON-Z7z.title" = "Verifica archivio CCC…";

/* Class = "NSMenuItem"; title = "Learn How To…"; ObjectID = "x4u-Sp-gRR"; */
"x4u-Sp-gRR.title" = "Scopri come…";

/* Class = "NSMenuItem"; title = "Standard Mode"; ObjectID = "xEi-5Y-pn7"; */
"xEi-5Y-pn7.title" = "Modalità standard";

/* Class = "NSMenuItem"; title = "Get a visual comparison of the source and destination"; ObjectID = "yaJ-a3-3Ik"; */
"yaJ-a3-3Ik.title" = "Ottenere un confronto visivo di origine e destinazione";
